System 2.0.0.0 4.0.0.0 System.ComponentModel.TypeConverter To be added.

Provides automatic conversion between a nullable type and its underlying primitive type.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.
  To be added.

  Initializes a new instance of the class.

- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added.

  Returns whether this converter can convert an object of the given type to the type of this converter, using the specified context.

  true if this converter can perform the conversion; otherwise, false.

  An that provides a format context. A that represents the type you want to convert from.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added.

  Returns whether this converter can convert the object to the specified type, using the specified context.

  true if this converter can perform the conversion; otherwise, false.

  An that provides a format context. A that represents the type you want to convert to.
- Method
  2.0.0.0
  4.0.0.0
  System.Object `` `` `` To be added.

  Converts the given object to the type of this converter, using the specified context and culture information.

  An that represents the converted value.

  An that provides a format context. The to use as the current culture. The to convert.
- Method
  2.0.0.0
  4.0.0.0
  System.Object `` `` `` `` To be added.

  Converts the given value object to the specified type, using the specified context and culture information.

  An that represents the converted value.

  An that provides a format context. The to use as the current culture. The to convert. The to convert the value parameter to.
- Method
  2.0.0.0
  4.0.0.0
  System.Object `` `` To be added. To be added.

  An representing the given , or null if the object cannot be created. This method always returns null.

  An that provides a format context. An of new property values.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added. To be added.

  true if changing a property on this object requires a call to to create a new value; otherwise, false.

  An that provides a format context.
- Method
  2.0.0.0
  4.0.0.0
  System.ComponentModel.PropertyDescriptorCollection `` `` `` To be added. To be added.

  A with the properties that are exposed for this data type, or null if there are no properties.

  An that provides a format context. An that specifies the type of array for which to get properties. An array of type that is used as a filter.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added. To be added.

  true if should be called to find the properties of this object; otherwise, false.

  An that provides a format context.
- Method
  2.0.0.0
  4.0.0.0
  System.ComponentModel.TypeConverter+StandardValuesCollection `` To be added. To be added.

  A that holds a standard set of valid values, or null if the data type does not support a standard set of values.

  An that provides a format context that can be used to extract additional information about the environment from which this converter is invoked. This parameter or properties of this parameter can be null.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added. To be added.

  true if the returned from is an exhaustive list of possible values; false if other values are possible.

  An that provides a format context.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added. To be added.

  true if should be called to find a common set of values the object supports; otherwise, false.

  An that provides a format context.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. An that provides a format context. The to test for validity.
- Property
  2.0.0.0
  4.0.0.0
  System.Type To be added. To be added.

  Gets the nullable type.

- Property
  2.0.0.0
  4.0.0.0
  System.Type To be added. To be added.

  Gets the underlying type.

- Property
  2.0.0.0
  4.0.0.0
  System.ComponentModel.TypeConverter To be added. To be added.

  Gets the underlying type converter.